; charset=UTF-8
Last-Modified: Mon, 18 Nov 2024 08:51:44 GMT
Expires: Thu, 16 Nov 2034 08:51:44 GMT
ETag: "1700608db080d550e4b110d1a5aa73cf5cdd350e"

<html><head><title>/build/android/</title></head>
<body>
<h2>/build/android/</h2>
<ul>
<li><a href='/minetest.git/plain/build/?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>../</a></li>
  <li><a href='/minetest.git/plain/build/android/Makefile?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>Makefile</a></li>
  <li><a href='/minetest.git/plain/build/android/build.gradle?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>build.gradle</a></li>
  <li><a href='/minetest.git/plain/build/android/gradle.properties?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>gradle.properties</a></li>
  <li><a href='/minetest.git/plain/build/android/gradle/?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>gradle</a></li>
  <li><a href='/minetest.git/plain/build/android/gradlew?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>gradlew</a></li>
  <li><a href='/minetest.git/plain/build/android/gradlew.bat?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>gradlew.bat</a></li>
  <li><a href='/minetest.git/plain/build/android/icons/?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>icons</a></li>
  <li><a href='/minetest.git/plain/build/android/jni/?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>jni</a></li>
  <li><a href='/minetest.git/plain/build/android/keystore-minetest.jks?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>keystore-minetest.jks</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>patches</a></li>
  <li><a href='/minetest.git/plain/build/android/settings.gradle?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>settings.gradle</a></li>
  <li><a href='/minetest.git/plain/build/android/src/?h=gpcf&amp;id=811326e2a71ab4b54f328be3275134c82720a252'>src</a></li>
 </ul>
</body></html>
.git/diff/games/devtest/mods/testnodes/mod.conf?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/testnodes/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='058846d687bef214fe6216938d4cf8bf2c79290e'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>games</a>/<a href='/minetest.git/tree/games/devtest?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/testnodes?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>testnodes</a>/<a href='/minetest.git/tree/games/devtest/mods/testnodes/mod.conf?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>mod.conf</a></div><div class='content'>blob: d894c3452e27553ba21d4457cb16fa67120f0652 (<a href='/minetest.git/plain/games/devtest/mods/testnodes/mod.conf?h=gpcf&amp;id=058846d687bef214fe6216938d4cf8bf2c79290e'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = testnodes
<span class="hl kwa">description</span> = Contains a bunch of basic example nodes for demonstrative purposes<span class="hl opt">,</span> development and testing
<span class="hl kwa">depends</span> = stairs
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-11-18 08:51:44 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
